IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_NATUREZA' AND OBJECT_ID = OBJECT_ID('GLB_DESP_REC'))
begin
    ALTER TABLE dbo.GLB_DESP_REC ADD
	    CD_NATUREZA INT NULL

    ALTER TABLE dbo.GLB_DESP_REC ADD CONSTRAINT
	    DF_GLB_DESP_REC DEFAULT 0 FOR CD_NATUREZA
end
